<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>

<body>
    <img src="img/banner.png" alt="ini banner" class="img-banner">
    <div class="wrapper">
        <article class="img-info">
            <h2>BERITA BINAR</h2>
            <P>Lorem ipsum dolor sit amet consectetur adipisicing elit. Praesentium sit molestias, vel pariatur ut
                nostrum ipsa commodi veritatis molestiae tenetur natus atque inventore dicta vitae! Unde mollitia
                temporibus eum saepe!</P>
        </article>
        <img src="img/img-skyscrapper.jpg" alt="ini gambar gedung" class="img-news">
    </div>

</body>

</html>